:root {
    --font60: 40px;
    --font48: 48px;
    --font20: 20px;
    --font16: 16px;
}


.portfolio-section {
    padding-top: 0px;
}

.portfolio-section .left-portfolio-text {
    margin-bottom: 50px;
}

.portfolio-section .left-portfolio-text span {
    transition: .3s;
    font-size: var(--font20);
    color: #787878;
}

.portfolio-section .left-portfolio-text h3 {
    font-size: var(--font60);
    color: #232323;
    font-weight: 600;
    transition: .3s;
    margin: 10px 0 20px;
}

.portfolio-section .left-portfolio-text h3 i {
    font-style: normal;
}

.portfolio-section .left-portfolio-text p {
    font-size: var(--font16);
    color: #787878;
    transition: .3s;
    margin-left: 30px;
}

.portfolio-section .left-portfolio-text p:not(:last-child) {
    margin-bottom: 20px;
}

.portfolio-section .circular-text {
    display: flex;
    justify-content: center;
    align-items: center;
}

.portfolio-section .circular-text .circular-wrapper {
    position: relative;
    width: 340px;
    height: 340px;
    max-width: 70vw;
    max-height: 70vw;
    overflow: hidden;
}

.portfolio-section .circular-text .rotate-text {
    width: 100%;
    height: 100%;
    animation: rotate-text 10s linear infinite;
}

@keyframes rotate-text {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.portfolio-section .circular-text .counter {
    width: 50%;
    height: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.portfolio-section .circular-text .counter span {
    font-size: var(--font48);
    font-weight: 600;
    transition: .3s;
    color: #232323;
}
